@charset "utf-8";
/* CSS Document */

.company{
width:500px;
margin:0 auto;
}

.company h2{
font-size:174%;
}
.company td{
padding:5px;
vertical-align:top;
}

/*サブナビゲーション*/
.subnav{
width:1240px;
text-align:center;
overflow:hidden;
}
.subnav nav{
height:100px;
}

.subnav nav ul{
float:none;
width:425px;
height:90px;
margin:10px auto;
display:block;
}
.subnav nav li{
margin:15px 15px 0 0;
}

